--- 
team_r: 
  country: china
  team_dir: /home/Expertinos
  exception: false
team_l: 
  country: china
  team_dir: /home/GDUT-TiJi2015
  exception: false
scoreboard: true
robocup2flash: true
statistics: true
